version: "1.0"
metadata:
  title: Deseo
  artist: 高町Walk
  instrumental: false
  album: Remnants
  duration_ms: 293163
lines:
  - text: 春は遠くに消えた
    words:
      - text: 春
        start_ms: 56336
      - text: は
        start_ms: 56824
      - text: 遠
        start_ms: 57706
      - text: く
        start_ms: 57882
      - text: に
        start_ms: 58103
      - text: 消
        start_ms: 59097
      - text: え
        start_ms: 59320
      - text: た
        start_ms: 59517
    start_ms: 56336
    end_ms: 60992
  - text: 花は枯れ果てたまま
    words:
      - text: 花
        start_ms: 61224
      - text: は
        start_ms: 61572
      - text: 枯
        start_ms: 62397
      - text: れ
        start_ms: 62687
      - text: 果
        start_ms: 62873
      - text: て
        start_ms: 63511
      - text: た
        start_ms: 63720
      - text: ま
        start_ms: 63918
      - text: ま
        start_ms: 64115
    start_ms: 61224
    end_ms: 65914
  - text: 冷酷な静寂が
    words:
      - text: 冷
        start_ms: 66181
      - text: 酷
        start_ms: 66680
      - text: な
        start_ms: 67806
      - text: 静
        start_ms: 68039
      - text: 寂
        start_ms: 68863
      - text: が
        start_ms: 69316
    start_ms: 66181
    end_ms: 70790
  - text: いつまで続くのでしょう？
    words:
      - text: い
        start_ms: 70976
      - text: つ
        start_ms: 71301
      - text: ま
        start_ms: 71464
      - text: で
        start_ms: 72265
      - text: 続
        start_ms: 72543
      - text: く
        start_ms: 73426
      - text: の
        start_ms: 73588
      - text: で
        start_ms: 73786
      - text: し
        start_ms: 74041
      - text: ょ
        start_ms: 74178
      - text: う
        start_ms: 74634
      - text: ？
        start_ms: 74930
    start_ms: 70976
    end_ms: 75492
  - text: あの日僕は泣いていた
    words:
      - text: あ
        start_ms: 76456
      - text: の
        start_ms: 77013
      - text: 日
        start_ms: 77454
      - text: 僕
        start_ms: 77663
      - text: は
        start_ms: 78267
      - text: 泣
        start_ms: 78674
      - text: い
        start_ms: 78894
      - text: て
        start_ms: 79173
      - text: い
        start_ms: 79533
      - text: た
        start_ms: 79939
    start_ms: 76456
    end_ms: 80849
  - text: 君の笑顔はもう忘れた
    words:
      - text: 君
        start_ms: 80847
      - text: の
        start_ms: 81346
      - text: 笑
        start_ms: 81695
      - text: 顔
        start_ms: 82066
      - text: は
        start_ms: 82426
      - text: も
        start_ms: 82914
      - text: う
        start_ms: 83343
      - text: 忘
        start_ms: 83899
      - text: れ
        start_ms: 84678
      - text: た
        start_ms: 85096
    start_ms: 80847
    end_ms: 85791
  - text: If I could go back, would you remember me?
    words:
      - text: "If "
        start_ms: 86385
      - text: "I "
        start_ms: 86873
      - text: "could "
        start_ms: 87314
      - text: "go "
        start_ms: 87511
      - text: "back, "
        start_ms: 87709
      - text: "would "
        start_ms: 88150
      - text: "you "
        start_ms: 88510
      - text: "remember "
        start_ms: 88747
      - text: me?
        start_ms: 89833
    start_ms: 86385
    end_ms: 90653
  - text: Would you wait for the end, one more time with me?
    words:
      - text: "Would "
        start_ms: 90736
      - text: "you "
        start_ms: 90980
      - text: "wait "
        start_ms: 91189
      - text: "for "
        start_ms: 91584
      - text: "the "
        start_ms: 91943
      - text: "end, "
        start_ms: 92350
      - text: "one "
        start_ms: 92745
      - text: "more "
        start_ms: 93151
      - text: "time "
        start_ms: 93592
      - text: "with "
        start_ms: 94509
      - text: me?
        start_ms: 94869
    start_ms: 90736
    end_ms: 95580
  - text: 声なき吼える
    words:
      - text: 声
        start_ms: 95926
      - text: な
        start_ms: 96750
      - text: き
        start_ms: 97110
      - text: 吼
        start_ms: 97540
      - text: え
        start_ms: 97993
      - text: る
        start_ms: 98434
    start_ms: 95926
    end_ms: 98750
  - text: 神に願う
    words:
      - text: 神
        start_ms: 98851
      - text: に
        start_ms: 99745
      - text: 願
        start_ms: 100058
      - text: う
        start_ms: 100792
    start_ms: 98851
    end_ms: 100972
  - text: I never want to forget you
    words:
      - text: "I "
        start_ms: 101040
      - text: "never "
        start_ms: 101435
      - text: "want "
        start_ms: 102306
      - text: "to "
        start_ms: 102665
      - text: "forget "
        start_ms: 103107
      - text: you
        start_ms: 104709
    start_ms: 101040
    end_ms: 105588
  - text: もう一度会えたらなんて
    words:
      - text: も
        start_ms: 105797
      - text: う
        start_ms: 105855
      - text: 一
        start_ms: 106285
      - text: 度
        start_ms: 107005
      - text: 会
        start_ms: 107399
      - text: え
        start_ms: 107713
      - text: た
        start_ms: 108200
      - text: ら
        start_ms: 108560
      - text: な
        start_ms: 109001
      - text: ん
        start_ms: 109431
      - text: て
        start_ms: 109884
    start_ms: 105797
    end_ms: 110494
  - text: 深く深く deseo
    words:
      - text: 深
        start_ms: 110617
      - text: く
        start_ms: 111290
      - text: 深
        start_ms: 111743
      - text: く
        start_ms: 112568
      - text: " "
        start_ms: 113009
      - text: deseo
        start_ms: 113020
    start_ms: 110617
    end_ms: 114973
  - text: Here I stand one more time
    words:
      - text: "Here "
        start_ms: 115017
      - text: "I "
        start_ms: 115505
      - text: "stand "
        start_ms: 115899
      - text: "one "
        start_ms: 116294
      - text: "more "
        start_ms: 116700
      - text: time
        start_ms: 117107
    start_ms: 115017
    end_ms: 117513
  - text: Hoping and screaming
    words:
      - text: "Hoping "
        start_ms: 117734
      - text: "and "
        start_ms: 118570
      - text: screaming
        start_ms: 118976
    start_ms: 117734
    end_ms: 119754
  - text: Empty days stretch on forever
    words:
      - text: "Empty "
        start_ms: 119893
      - text: "days "
        start_ms: 120682
      - text: "stretch "
        start_ms: 121112
      - text: "on "
        start_ms: 121541
      - text: forever
        start_ms: 121960
    start_ms: 119893
    end_ms: 124460
  - text: If I could see you one last time
    words:
      - text: "If "
        start_ms: 124542
      - text: "I "
        start_ms: 124932
      - text: "could "
        start_ms: 125338
      - text: "see "
        start_ms: 125779
      - text: "you "
        start_ms: 126186
      - text: "one "
        start_ms: 126627
      - text: "last "
        start_ms: 127022
      - text: time
        start_ms: 127463
    start_ms: 124542
    end_ms: 127909
  - text: If only I could see you
    words:
      - text: "If "
        start_ms: 128009
      - text: "only "
        start_ms: 128455
      - text: "I "
        start_ms: 129263
      - text: "could "
        start_ms: 129692
      - text: "see "
        start_ms: 130099
      - text: you
        start_ms: 130494
    start_ms: 128009
    end_ms: 130904
  - text: Just one more time
    words:
      - text: "Just "
        start_ms: 131016
      - text: "one "
        start_ms: 131492
      - text: "more "
        start_ms: 131924
      - text: time
        start_ms: 133059
    start_ms: 131016
    end_ms: 134376
  - text: Save me again
    words:
      - text: "Save "
        start_ms: 134452
      - text: "me "
        start_ms: 135910
      - text: again
        start_ms: 136496
    start_ms: 134452
    end_ms: 138302
  - text: Reach your hand out
    words:
      - text: "Reach "
        start_ms: 138376
      - text: "your "
        start_ms: 139200
      - text: "hand "
        start_ms: 139642
      - text: out
        start_ms: 142114
    start_ms: 138376
    end_ms: 143833
  - text: Hear me again
    words:
      - text: "Hear "
        start_ms: 144727
      - text: "me "
        start_ms: 146480
      - text: again
        start_ms: 146840
    start_ms: 144727
    end_ms: 148512
  - text: Let me feel you
    words:
      - text: "Let "
        start_ms: 148651
      - text: "me "
        start_ms: 149382
      - text: "feel "
        start_ms: 149859
      - text: you
        start_ms: 151136
    start_ms: 148651
    end_ms: 153829
  - text: 夢を見ていた
    words:
      - text: 夢
        start_ms: 154432
      - text: を
        start_ms: 155025
      - text: 見
        start_ms: 156627
      - text: て
        start_ms: 157626
      - text: い
        start_ms: 159252
      - text: た
        start_ms: 160133
    start_ms: 154432
    end_ms: 163477
  - text: 君はそこで笑っていた
    words:
      - text: 君
        start_ms: 164245
      - text: は
        start_ms: 165217
      - text: そ
        start_ms: 166997
      - text: こ
        start_ms: 167403
      - text: で
        start_ms: 167833
      - text: 笑
        start_ms: 169005
      - text: っ
        start_ms: 169921
      - text: て
        start_ms: 170042
      - text: い
        start_ms: 170181
      - text: た
        start_ms: 170319
    start_ms: 164245
    end_ms: 171987
  - text: ""
    words: []
    start_ms: 173022
    end_ms: 213591
  - text: 涙流し
    words:
      - text: 涙
        start_ms: 213291
      - text: 流
        start_ms: 214545
      - text: し
        start_ms: 215392
    start_ms: 213291
    end_ms: 215799
  - text: 神に祈る
    words:
      - text: 神
        start_ms: 215868
      - text: に
        start_ms: 216750
      - text: 祈
        start_ms: 217157
      - text: る
        start_ms: 217958
    start_ms: 215868
    end_ms: 218364
  - text: Don't ever let me forget you
    words:
      - text: "Don't "
        start_ms: 218564
      - text: "ever "
        start_ms: 218912
      - text: "let "
        start_ms: 219748
      - text: "me "
        start_ms: 220062
      - text: "forget "
        start_ms: 220514
      - text: you
        start_ms: 222268
    start_ms: 218564
    end_ms: 223008
  - text: もう一度会えたらなんて
    words:
      - text: も
        start_ms: 223076
      - text: う
        start_ms: 223248
      - text: 一
        start_ms: 223447
      - text: 度
        start_ms: 224368
      - text: 会
        start_ms: 224806
      - text: え
        start_ms: 225154
      - text: た
        start_ms: 225607
      - text: ら
        start_ms: 226002
      - text: な
        start_ms: 226408
      - text: ん
        start_ms: 226838
      - text: て
        start_ms: 227232
    start_ms: 223076
    end_ms: 227813
  - text: 深く深く deseo
    words:
      - text: 深
        start_ms: 228056
      - text: く
        start_ms: 228718
      - text: 深
        start_ms: 229124
      - text: く
        start_ms: 229995
      - text: " "
        start_ms: 230323
      - text: deseo
        start_ms: 230355
    start_ms: 228056
    end_ms: 232410
  - text: Seasons pass, time goes on
    words:
      - text: "Seasons "
        start_ms: 232654
      - text: "pass, "
        start_ms: 233397
      - text: "time "
        start_ms: 233838
      - text: "goes "
        start_ms: 234268
      - text: on
        start_ms: 234674
    start_ms: 232654
    end_ms: 235041
  - text: You fade further away
    words:
      - text: "You "
        start_ms: 235103
      - text: "fade "
        start_ms: 235451
      - text: "further "
        start_ms: 235927
      - text: away
        start_ms: 236775
    start_ms: 235103
    end_ms: 237518
  - text: Empty days stretch on forever
    words:
      - text: "Empty "
        start_ms: 237604
      - text: "days "
        start_ms: 238586
      - text: "stretch "
        start_ms: 239016
      - text: "on "
        start_ms: 239375
      - text: forever
        start_ms: 239735
    start_ms: 237604
    end_ms: 242015
  - text: If I could see you one last time
    words:
      - text: "If "
        start_ms: 242136
      - text: "I "
        start_ms: 242519
      - text: "could "
        start_ms: 242879
      - text: "see "
        start_ms: 243274
      - text: "you "
        start_ms: 243669
      - text: "one "
        start_ms: 244075
      - text: "last "
        start_ms: 244481
      - text: time
        start_ms: 244876
    start_ms: 242136
    end_ms: 245359
  - text: If only I could see you
    words:
      - text: "If "
        start_ms: 245494
      - text: "only "
        start_ms: 245866
      - text: "I "
        start_ms: 246667
      - text: "could "
        start_ms: 247073
      - text: "see "
        start_ms: 247549
      - text: you
        start_ms: 247897
    start_ms: 245494
    end_ms: 248401
  - text: Just one more time
    words:
      - text: "Just "
        start_ms: 248490
      - text: "one "
        start_ms: 248873
      - text: "more "
        start_ms: 249280
      - text: time
        start_ms: 250510
    start_ms: 248490
    end_ms: 251935
  - text: Save me again
    words:
      - text: "Save "
        start_ms: 251938
      - text: "me "
        start_ms: 253598
      - text: again
        start_ms: 253947
    start_ms: 251938
    end_ms: 255772
  - text: Reach your hand out
    words:
      - text: "Reach "
        start_ms: 255815
      - text: "your "
        start_ms: 256674
      - text: "hand "
        start_ms: 257034
      - text: out
        start_ms: 259670
    start_ms: 255815
    end_ms: 261330
  - text: Hear me again
    words:
      - text: "Hear "
        start_ms: 262050
      - text: "me "
        start_ms: 263896
      - text: again
        start_ms: 264244
    start_ms: 262050
    end_ms: 265928
  - text: Let me feel you
    words:
      - text: "Let "
        start_ms: 266067
      - text: "me "
        start_ms: 266961
      - text: "feel "
        start_ms: 267321
      - text: you
        start_ms: 268523
    start_ms: 266067
    end_ms: 271536
  - text: 夢を忘れていた
    words:
      - text: 夢
        start_ms: 271618
      - text: を
        start_ms: 272442
      - text: 忘
        start_ms: 274091
      - text: れ
        start_ms: 275055
      - text: て
        start_ms: 276750
      - text: い
        start_ms: 277110
      - text: た
        start_ms: 277539
    start_ms: 271618
    end_ms: 280909
  - text: あの日にはもう戻れない
    words:
      - text: あ
        start_ms: 281797
      - text: の
        start_ms: 282311
      - text: 日
        start_ms: 282671
      - text: に
        start_ms: 284505
      - text: は
        start_ms: 284911
      - text: も
        start_ms: 285306
      - text: う
        start_ms: 285805
      - text: 戻
        start_ms: 286650
      - text: れ
        start_ms: 287503
      - text: な
        start_ms: 287718
      - text: い
        start_ms: 287927
    start_ms: 281797
    end_ms: 292050
plain: |-
  春は遠くに消えた
  花は枯れ果てたまま
  冷酷な静寂が
  いつまで続くのでしょう？
  あの日僕は泣いていた
  君の笑顔はもう忘れた
  If I could go back, would you remember me?
  Would you wait for the end, one more time with me?
  声なき吼える
  神に願う
  I never want to forget you
  もう一度会えたらなんて
  深く深く deseo
  Here I stand one more time
  Hoping and screaming
  Empty days stretch on forever
  If I could see you one last time
  If only I could see you
  Just one more time
  Save me again
  Reach your hand out
  Hear me again
  Let me feel you
  夢を見ていた
  君はそこで笑っていた

  涙流し
  神に祈る
  Don't ever let me forget you
  もう一度会えたらなんて
  深く深く deseo
  Seasons pass, time goes on
  You fade further away
  Empty days stretch on forever
  If I could see you one last time
  If only I could see you
  Just one more time
  Save me again
  Reach your hand out
  Hear me again
  Let me feel you
  夢を忘れていた
  あの日にはもう戻れない
